/*--------------------------------------------------*/
/* CopyRight 2007 earvin-s      All Rights Reserved */
/*--------------------------------------------------*/
/* 全体 ------------------------------------------- */
/*
body {
	background-color: #FFFFFF;
	margin: 0px;
}
*/
/* テーブル関連 ----------------------------------- */
td {  
	font-size: 12px;
	line-height:120%;
	color:#666666;
}

.allbdr {
	background-color: #CCCCCC;
	font-size: 12px;
}

.tblbdr {
	font-size: 12px;
	border: 1px solid #CCCCCC;
}

.tdcap {
	background-color: #EBEBEB;
	font-size: 12px;
}

.tdcap2 {
	background-color: #43392A;
	font-size: 12px;
	color:#FFFFFF;
	border: 1px solid #FFFFFF;
}

.tdcap-sub {
	background-color: #EBEBEB;
	font-size: 12px;
	padding: 6px;
}

.tdcap-img {
	border: 2px solid #DDD;
	font-size: 12px;
}

.tdinp {
	background-color: #FFFFFF;
	font-size: 12px;
}
.tdmds {
	background-color: #E1F7C8;
	font-size: 16px;
	font-weight:bold;
}
.tdsps {
	background-color: #fff;
}

.tdinp2 {
	background-color: #F2F2F2;
	font-size: 12px;
	border: 1px solid #FFFFFF;
}

.tdinp3 {
	font-size: 12px;
	border: 1px solid #FFFFFF;
}

.tdinp5 {
	background-color: #FFE8FE;
	font-size: 12px;
	border: 1px solid #CCCCCC;
}

.tdinp6 {
	background-color: #EBEBEB;
	font-size: 12px;
	border: 1px solid #CCCCCC;
}
.tdinp7 {
	background-color: #A1A1A1;
	font-size: 12px;
}
.tdinp-ok {
	background-color: #CFF2FE;
	font-size: 12px;
}
.tdinp-lit {
	background-color: #ADFCA5;
	font-size: 12px;
}
.tdinp-ng {
	background-color: #FEC5BC;
	font-size: 12px;
}

.tdinp_brd {
	font-size: 12px;
	border: 1px solid #CCCCCC;
}

.tblbak {
	background-color: #EEEEEE;
	font-size: 12px;

}

.tdttl {
	background-color: #EEEEEE;
	font-size: 14px;
	border: 1px solid #CCCCCC;
}

.tdcal {
	font-size: 12px;
	border: 1px solid #CCCCCC;
}
/* フォント関連(共通) ----------------------------- */
.inperr {
	font-size: 14px;
	color: #FF0000;
	line-height: 120%;
}

/* フォント関連(独自) ----------------------------- */
.fontsmall {
	font-size: 10px;
	line-height: 120%;
}
.fontmiddle {
	font-size: 12px;
	line-height: 120%;
}
.fontlarge {
	font-size: 14px;
	line-height: 120%;
}

/* その他(独自) ----------------------------------- */
#hide_area {display: none}

.tdsum {
	font-weight: bold;
}
/*
.msg {
	font-size: 12px;
	color: #FF8888;
	line-height: 120%;
}
*/
.cmt {
	font-size: 12px;
	color: #338800;
	line-height: 120%;
}
.cmt-red {
	font-size: 11px;
	color: #FF6666;
	line-height: 120%;
}
.err {  
	color: #FF6666;
	font-weight: bold;
}


/*  物件タイプ、表示タイプ、新規登録  20120627 yuki matsubara  */

/*   　hjt　　*/
.con_bkk_hjt {
	background-color:#ffdefe;
	padding:10px;
	border:#ddd 2px solid;
	width:350px;
	float:left;
	}
.text_bkk_hjt {
	margin-top:5px;
	font-weight:bold;
	}
.text_bkk_hjt span{
	color:#F90;
	}

.ul_bkk_hjt {
	width:350px;
	overflow:hidden;
	margin-top:10px;
	}
.ul_bkk_hjt a{
	color:#666;
	}

.ul_bkk_hjt li {
	width:108px;
	float:left;
	text-align:center;
	height:22px;
	padding-right:3px;
	padding-top:10px;
	}
.a_ul_bkk_hjt {
	display:block;
	width:108px;
	height:32px;
	float:left;
	padding-right:3px;
	color:#666;
	background:url(../img/sys/i_bkn_nvbg_01_off.jpg) no-repeat;
	}
.ul_bkk_hjt a:hover{
	background:url(../img/sys/i_bkn_nvbg_01_on.jpg) no-repeat;
	}
.li_hjt_act {
	display:block;
	width:108px;
	height:32px;
	float:left;
	padding-right:3px;
	color:#666;
	background:url(../img/sys/i_bkn_nvbg_01_on.jpg) no-repeat;
	}



/*   skt   */

.con_bkk_skt {
	background-color:#c0e0ef;
	padding:10px;
	border:#ddd 2px solid;
	width:450px;
	float:left;
	margin-left:50px;
	}
.text_bkk_skt {
	margin-top:5px;
	font-weight:bold;
	color:#930;
	}
.text_bkk_skt span{
	color:#ccc;
	}

.ul_bkk_skt {
	width:450px;
	overflow:hidden;
	margin-top:10px;
	}
.ul_bkk_skt li {
	width:108px;
	float:left;
	text-align:center;
	height:22px;
	padding-right:3px;
	padding-top:10px;
	}
.ul_bkk_skt a {
	display:block;
	width:108px;
	height:32px;
	float:left;
	padding-right:3px;
	color:#666;
	background:url(../img/sys/i_bkn_nvbg_01_off.jpg) no-repeat;
	}
.ul_bkk_skt a:hover{
	background:url(../img/sys/i_bkn_nvbg_03_on.jpg) no-repeat;
	}

/*  bkt  */

.bkk_bkt_ul {
	width:950px;
	overflow:hidden;
	border-bottom:#999 solid 3px;
	margin-top:10px;
	}
.bkk_bkt_ul li {
	width:108px;
	float:left;
	text-align:center;
	height:20px;
	padding-right:3px;
	padding-top:10px;
	}
.bkk_bkt_ul a {
	color:#666;
	}

.a_bkk_bkt_ul {
	display:block;
	width:108px;
	height:30px;
	float:left;
	padding-right:3px;
	background:url(../img/sys/i_bkn_nvbg_02_off.jpg) no-repeat;
	}
.bkk_bkt_ul a:hover{
	background:url(../img/sys/i_bkn_nvbg_02_on.jpg) no-repeat;
	color:#666;
	}

.con_bkk_btt {
	width:950px;
	overflow:hidden;
}

.li_bkk_act {
	display:block;
	width:108px;
	height:30px;
	float:left;
	padding-right:3px;
	color:#666;
	background:url(../img/sys/i_bkn_nvbg_02_on.jpg) no-repeat;
	}

.cont-box2 {
	width:778px;
	padding: 10px;
	border:#999 solid 1px;
}

.btn_clr {
	float:right;
	padding:2px 0 0 3px;
}

.bkn-nm {
	font-size:15px;
	font-weight:bold;
}

.price {
	font-size:18px;
	font-weight:bold;
	color:red;
	margin-bottom:4px;
}

.update {
	margin-bottom:6px;
}


.tdweksts2 {
	color:#FFFFFF;
	font-size: 12px;
	line-height: 130%;
	width:120px;
	text-align:center;
}

.tdwekday {
	font-size: 10px;
	border-bottom: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	text-align:center;
	vertical-align:middle;
}

.tdwekday2 {
	font-size: 10px;
	background-color: #FFFFFF;
	border-bottom: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	text-align:center;
	vertical-align:middle;
}

.tdwekday3 {
	color:#FFFFFF;
	font-size: 10px;
	border-bottom: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	text-align:center;
	vertical-align:middle;
}

.tdwekday-top {
	font-size: 13px;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
}

.tdwekday-top2 {
	background-color: #685E42;
	color:#FFFFFF;
	font-size: 13px;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
}

.tdweknml {
	background-color: #EEEEEE;
	font-size: 12px;
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
}

.tdweknml2 {
	background-color: #EEEEEE;
	font-size: 12px;
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
}

.tdweknml3 {
	background-color: #43392A;
	color:#FFFFFF;
	font-size: 12px;
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
}

.tdweknml4 {
	background-color: #43392A;
	color:#FFFFFF;
	font-size: 12px;
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
}

.tdweksat {
	background-color: #DDDDFF;
	font-size: 12px;
	border-top: 1px solid #CCCCFF;
	border-right: 1px solid #CCCCFF;
	border-bottom: 1px solid #CCCCFF;
}

.tdweksun {
	background-color: #FFDDDD;
	font-size: 12px;
	border-top: 1px solid #FFCCCC;
	border-right: 1px solid #FFCCCC;
	border-bottom: 1px solid #FFCCCC;
}

.tdweksat2 {
	background-color: #2B2540;
	color:#FFFFFF;
	font-size: 12px;
	border-top: 1px solid #CCCCFF;
	border-right: 1px solid #CCCCFF;
	border-bottom: 1px solid #CCCCFF;
}

.tdweksun2 {
	background-color: #522729;
	color:#FFFFFF;
	font-size: 12px;
	border-top: 1px solid #FFCCCC;
	border-right: 1px solid #FFCCCC;
	border-bottom: 1px solid #FFCCCC;
}

.square {
	width: 140px;
	height: 20px;
	font-size: 12px;
	border: 1px solid #CCCCCC;
	display: inline-block;
	_display: inline;
	vertical-align:middle;
}


#banner-box{
    top: 200px;
    right:0px;
    position: fixed;
    z-index: 9999;

}

#banner-box li{
	margin-top:10px;
}

#banner-box li.sec{
	margin-top:10px;
	margin-left:122px;
}
